QuikrBox admin - Bug #7503

Order detail page > order total amount was wrong . It is not showing delivery boy tip and why
showing shipping charges if it is not applied during the order

09/08/2023 11:02 AM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309081101-87pii.png

History

#1 - 10/04/2023 04:06 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#2 - 10/06/2023 03:56 PM - olatayo John

- Status changed from New to Feedback

need further explanation

#3 - 03/14/2024 10:35 AM - Mohd Irfan
- Status changed from Feedback to Closed

Fixed!
